#app {
    font-family: Avenir, Helvetica, Arial, sans-serif;
    text-align: center;
    color: #2c3e50;
    margin-top: 60px;
  }
  
  a,
  button {
    color: #4fc08d;
  }
  

  
  button {
    background: none;
    border: solid 1px;
    border-radius: 2em;
    font: inherit;
    padding: 0.75em 2em;
  }


textarea {
    min-height: 15em !important;
  }
  [data-button] {
    display: block;
    font-size: 16pt !important;
    width: auto !important;
  }
  a {
    text-shadow: none;
  }
  table,
  table *,
  table *:before,
  table *:after {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-kerning: auto;
  }
  /* Table Reset */
  table {
    display: table;
    width: auto;
    margin: 1em 0 !important;
  }
  table caption {
    display: table-caption;
    width: auto;
  }
  table thead {
    display: table-header-group;
    width: auto;
  }
  table tbody {
    display: table-row-group;
    width: auto;
  }
  table tfoot {
    display: table-footer-group;
    width: auto;
  }
  table tr {
    display: table-row;
    width: auto;
  }
  table th,
  table td {
    display: table-cell;
    width: auto;
  }

  [data-theme*=default] {
    color: #333;
    background: white;
    border: 1px solid grey !important;
    font-size: 12pt;
    border-collapse: collapse !important;
  }
  [data-theme*=default] thead th,
  [data-theme*=default] tfoot th {
    color: #777;
    background: rgba(0,0,0,.1);
  }
  [data-theme*=default] caption {
    padding:.5em;
  }
  [data-theme*=default] th,
  [data-theme*=default] td {
    padding: .5em;
    border: 1px solid lightgrey;
  }
  [data-theme*=default] thead {
    display: table-header-group;
  }
  [data-theme*=default] tfoot {
    display: table-footer-group;
  }
  [data-theme*=default] td:before {
    display: none;
  }
  /* Zebra Table Style */
  [data-theme*=zebra] tbody tr:nth-of-type(odd) {
    background: rgba(0,0,0,.05);
  }
  [data-theme*=zebra][data-theme*=dark] tbody tr:nth-of-type(odd) td {
    background: #444 !important;
  }
  /* Dark Style */
  [data-theme*=dark] {
    color: #ddd;
    font-size: 12pt;
    border-collapse: collapse !important;
  }
  [data-theme*=dark] thead th,
  [data-theme*=dark] tfoot th {
    color: #aaa;
    background: rgba(255,255,255,.15);
  }
  [data-theme*=dark] caption {
    padding:.5em;
  }
  [data-theme*=dark] th,
  [data-theme*=dark] td {
    padding: .5em;
    background: #333;
    border: 1px solid grey;
  }
  /* Data Tables */
  .dataTables_wrapper {
    font-size: 12pt;
  }
  .dataTables_wrapper .dataTables_length,
  .dataTables_wrapper .dataTables_filter,
  .dataTables_wrapper .dataTables_info,
  .dataTables_wrapper .dataTables_processing,
  .dataTables_wrapper .dataTables_paginate {
      color: #777;
  }
  .dataTables_wrapper .dataTables_paginate .paginate_button {
      color: #777 !important;
  }
  textarea,
  .dataTables_wrapper input,
  .dataTables_wrapper select{
    margin: 0;
    margin-bottom: .5em !important;
    padding: 5px 8px;
    width: 100% !important;
    height: 40px;
    outline: none !important;
    border: 1px solid rgba(255,255,255,.7);
    border-radius: 2px;
    background: rgba(255,255,255,.5);
    box-shadow: rgba(0,0,0,.15) 0 1px 0;
    color: rgba(0,0,0,.7);
    font-weight: 400;
    font-size: 12pt;
    transition: all .2s ease-in-out;
    -webkit-appearance: none;
    appearance: none;
    -moz-appearance: none;
    font-family: 'Source Sans Pro', 'Open Sans', Roboto, 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', 'Myriad Pro', 'Segoe UI', Myriad, Helvetica, 'Lucida Grande', 'DejaVu Sans Condensed', 'Liberation Sans', 'Nimbus Sans L', Tahoma, Geneva, Arial, sans-serif;

